@rem /*
@echo off
if "%OS%" == "Windows_NT" goto WinNT
ascript "%0" %1 %2 %3 %4 %5 %6 %7 %8 %9
goto end_of_ascript
:WinNT
ascript -t people.bat %*
goto end_of_ascript
rem */
//-----------------------------------------------------------------------------
import(csv)
import(re)
Person = struct(name:string, email:string,
					gender:string, age:number, birthday:string, mobile:string) {
	Print() = printf("%-20s %-3d %-20s\n", self.name, self.age, self.email)
}
people = Person * csv.read("../test/50records-en.csv"):iter
//-----------------------------------------------------------------------------
/*
:end_of_ascript
rem */
